package de.ivu.elect.was.sitzberechnung.control;

import de.ivu.elect.business.wahl.entity.WahlartSitzberechnungsalgorithmus;
import de.ivu.elect.sitzberechnung.osv.exchange.OSVLegacySitzberechnungWahlart;

public class PS2OsvLegacySitzberechnungsalgorithmus extends AbstractOsvLegacySitzberechnungsalgorithmus {

  @Override
  public OSVLegacySitzberechnungWahlart getOSVLegacySitzberechnungWahlart() {
    return OSVLegacySitzberechnungWahlart.PS2;
  }

  @Override
  public WahlartSitzberechnungsalgorithmus getSitzberechnungsalgorithmusEnum() {
    return WahlartSitzberechnungsalgorithmus.NL_PS2;
  }
}
